# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE:

# This file must be saved as UTF8

# Accesskeys are defined by prefixing the letter that is to be used for the
# accesskey with an ampersand (e.g. &).

# Do not replace $BrandShortName, $BrandFullName, or $BrandFullNameDA with a
# custom string and always use the same one as used by the en-US files.
# $BrandFullNameDA allows the string to contain an ampersand (e.g. DA stands
# for double ampersand) and prevents the letter following the ampersand from
# being used as an accesskey.

# You can use \n to create a newline in the string but only when the string
# from en-US contains a \n.

REG_APP_DESC=$BrandShortName zorgt voor veilig en makkelijk webbrowsen. Een vertrouwde gebruikersinterface, uitgebreide veiligheidsopties die bescherming tegen online diefstal van identiteitsgegevens bevatten en geïntegreerde zoekmachines zorgen ervoor dat u het meeste uit het internet kunt halen.
OPTIONAL_COMPONENTS_TITLE=Optionele onderdelen kiezen
OPTIONAL_COMPONENTS_SUBTITLE=Kies welke onderdelen van $BrandFullNameDA u wilt installeren.
OPTIONAL_COMPONENTS_LABEL=Optionele onderdelen:
DOMI_TITLE=DOM Inspector
DOMI_TEXT=Inspecteert de structuur en eigenschappen van een venster en zijn inhoud.
DEBUGQA_TITLE=Debug- en QA-UI
DEBUGQA_TEXT=Verzorgt extra debug- en QA-UI voor $BrandShortName-ontwikkeling.
CHATZILLA_TITLE=ChatZilla
CHATZILLA_TEXT=Een simpele, makkelijk te gebruiken IRC-client.
CONTEXT_OPTIONS=$BrandShortName-&opties
CONTEXT_SAFE_MODE=$BrandShortName &Veilige modus
SAFE_MODE=Veilige modus
# MAILNEWS_TEXT appears in Windows (All) Programs menu as "SeaMonkey $(MAILNEWS_TEXT)"
MAILNEWS_TEXT=E-mail
PROFILE_TEXT=Profielbeheerder
OPTIONS_PAGE_TITLE=Installatietype
OPTIONS_PAGE_SUBTITLE=Installatieonderdelen kiezen
SHORTCUTS_PAGE_TITLE=Snelkoppelingen instellen
SHORTCUTS_PAGE_SUBTITLE=Programmapictogrammen maken
SUMMARY_PAGE_TITLE=Samenvatting
SUMMARY_PAGE_SUBTITLE=$BrandShortName is gereed voor installatie
SUMMARY_INSTALLED_TO=$BrandShortName zal worden geïnstalleerd op de volgende locatie:
SUMMARY_CLICK=Klik op Installeren om door te gaan.
SUMMARY_REBOOT_REQUIRED_INSTALL=Mogelijk moet uw computer opnieuw worden opgestart om de installatie te voltooien.
SUMMARY_REBOOT_REQUIRED_UNINSTALL=Mogelijk moet uw computer opnieuw worden opgestart om de de-installatie te voltooien.
SURVEY_TEXT=V&ertel ons wat u van $BrandShortName vond
LAUNCH_TEXT=$BrandFullNameDA nu &starten
WARN_MANUALLY_CLOSE_APP_LAUNCH=$BrandShortName is al actief.\n\nSluit $BrandShortName voor het starten van de versie die u zojuist hebt geïnstalleerd.
WARN_UNSUPPORTED_MSG=Sorry, $BrandShortName kan niet worden geïnstalleerd. Deze versie van $BrandShortName vereist ${MinSupportedVer} of nieuwer.
CREATE_ICONS_DESC=Pictogrammen voor $BrandShortName maken:
ICONS_DESKTOP=Op mijn &bureaublad
ICONS_STARTMENU=In mijn map &Programma’s van het menu Start
ICONS_QUICKLAUNCH=In mijn &werkbalk Snel starten
WARN_WRITE_ACCESS=U hebt geen schrijftoegang tot de installatiemap.\n\nKlik op OK om een andere map te selecteren.
WARN_DISK_SPACE=U hebt niet genoeg schijfruimte om te installeren naar deze locatie.\n\nKlik op OK om een andere locatie te selecteren.
WARN_MANUALLY_CLOSE_APP_INSTALL=$BrandShortName moet worden afgesloten om door te gaan met de installatie.\n\nSluit $BrandShortName om door te gaan.
WARN_MANUALLY_CLOSE_APP_UNINSTALL=$BrandShortName moet worden afgesloten om door te gaan met de de-installatie.\n\nSluit $BrandShortName om door te gaan.
WARN_RESTART_REQUIRED_UNINSTALL=Uw computer moet opnieuw worden opgestart om een vorige de-installatie van $BrandShortName te voltooien. Wilt u nu herstarten?
WARN_RESTART_REQUIRED_UPGRADE=Uw computer moet opnieuw worden opgestart om een vorige upgrade van $BrandShortName te voltooien. Wilt u nu herstarten?
ERROR_CREATE_DIRECTORY_PREFIX=Fout bij het maken van map:
ERROR_CREATE_DIRECTORY_SUFFIX=Klik op Annuleren om de installatie te stoppen of op\nOpnieuw proberen om het nogmaals te proberen.

UN_CONFIRM_CLICK=Klik op De-installeren om door te gaan.
UN_CONFIRM_PAGE_TITLE=$BrandFullName de-installeren
UN_CONFIRM_PAGE_SUBTITLE=$BrandFullName van uw computer verwijderen.
UN_CONFIRM_UNINSTALLED_FROM=$BrandShortName zal worden gede-installeerd van de volgende locatie:

STATUS_INSTALL_APP=$BrandShortName installeren…
STATUS_INSTALL_LANG=Taalbestanden (${AB_CD}) installeren…
STATUS_INSTALL_OPTIONAL=Optionele onderdelen installeren…
STATUS_UNINSTALL_MAIN=$BrandShortName de-installeren…
STATUS_CLEANUP=Opruimen…

BANNER_CHECK_EXISTING=Bestaande installatie controleren…

# _DESC strings support approximately 65 characters per line.
# One line
OPTIONS_SUMMARY=Kies het type installatie van uw voorkeur en klik daarna op Volgende.
# One line
OPTION_STANDARD_DESC=$BrandShortName zal worden geïnstalleerd met de meest gebruikelijke onderdelen.
OPTION_STANDARD_RADIO=&Standaard
# One line
OPTION_COMPLETE_DESC=$BrandShortName zal worden geïnstalleerd met alle beschikbare onderdelen.
OPTION_COMPLETE_RADIO=V&olledig
# Two lines
OPTION_CUSTOM_DESC=U kunt kiezen welke onderdelen worden geïnstalleerd. Aanbevolen voor ervaren gebruikers.
OPTION_CUSTOM_RADIO=&Aangepast
